Subject: [netmod] draft minutes of the 2014-06-04 virtual interim meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 10 Jun 2014 21:16:52 +0200

Hi,

attached please find the minutes of the 2014-06-04 virtual interim
meeting. Note that a final version needs to be submitted within 10
days - so please send any corrections of the minutes by Friday June
13th.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 10 Jun 2014 21:27:36 +0200

> days - so please send any corrections of the minutes by Friday June

And now with the promised attachment...

/js